Bug 240627 - pidgin does not open http urls
Summary: pidgin does not open http urls
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-18 22:57 UTC by Guillermo Gómez
Modified: 2008-03-09 17:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 17:10:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guillermo Gómez 2007-05-18 22:57:28 UTC
Description of problem:

Does not open http urls in my firefox


Version-Release number of selected component (if applicable):



How reproducible:

Always

Steps to Reproduce:
1.Launch pidgin (gaim)
2.Got a message (irc) with an http url
3.Click over the url
4.It complains mozilla http://url is not valid.
  
Actual results:


Expected results:


Additional info:

Im runing pidgin in fluxbox right now

Comment 1 Stu Tomlinson 2007-05-19 00:52:53 UTC
What is your Browser preference set to? Tools -> Preferences -> Browser

Also please clarify your version of "gaim" as Fedora 7 Test 4 included a Beta
version of Pidgin 2.0.0 and no Gaim at all.

Comment 2 Guillermo Gómez 2007-05-23 20:03:27 UTC
I see the problem, there was no default, it was set at manual.

$ rpm -q pidgin
pidgin-2.0.0-0.34.beta7devel.fc7



Comment 3 Stu Tomlinson 2008-03-09 17:10:21 UTC
I don't see how it could be defaulting to manual with no browser command
specified, so I can't "fix" this (and I've seen no other reports of it ever).


Note You need to log in before you can comment on or make changes to this bug.